مشکل در وردپرس با نسخه PHP

این تاپیک 0 پاسخ و 1 مشارکت کننده دارد . آخرین آپدیت توسط :  محمد مرادی ،‏ 10 ماه و 2 هفته پیش .

این تاپیک تاکنون 225 بازدید داشته است .

نویسنده پست
چهار شنبه ، 27 ژانویه 2016     5:45 ب.ظ #


محمد مرادی

Subscriber
0 پست1 تاپیک

با سلام و درود خدمت شما عزیزان
دوستان بنده در یکی از هاست های وردپرسی خودم از افزونه EDD استفاده کردم ولی در موقع ثبت محصول با خطای زیر روبرو میشم:
می‌خواهید ‌این کار را انجام دهید؟

خواهشمندیم دوباره تلاش کنید

میگن مشکل از نسخه پی اچ پی هست اما نسخه رو هم عوض میکنم باز همچنان مشکل وجود داره
میگن این خطا بخاطر وجو فانکشن $this->meta_box = self::normalize( $meta_box ); هست
لطفا طریقه رفع این مشکل رو کسی میدونه ممنون میشم راهنمایی کنه خیلی مهمه
با تشکر

0  تشکر
پست 1 تا 1 (از مجموع 1 پست)

برای پاسخ دادن به این تاپیک باید وارد سایت شوید .